fawkes

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
130
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-Business-ISBN-Data
20191107-4.fc33
20210112.001-1.fc34
B
perl-FindBin
1.51-468.fc34
B

Groups

This package is not part of any global group.

Most recent builds

gcc-c++
11.0.0-0.14.fc34
11.0.0-0.15.fc34
1
mesa-libGL-devel
20.3.3-3.fc34
20.3.3-4.fc34
1
doxygen-latex
1:1.9.1-2.fc34
1:1.9.1-3.fc34
1
eigen3-devel
3.3.9-2.fc34
3.3.9-3.fc34
1
libquadmath-devel
11.0.0-0.14.fc34
11.0.0-0.15.fc34
2
libstdc++
11.0.0-0.14.fc34
11.0.0-0.15.fc34
2
mesa-libglapi
20.3.3-3.fc34
20.3.3-4.fc34
2
mesa-libGL
20.3.3-3.fc34
20.3.3-4.fc34
2
doxygen
1:1.9.1-2.fc34
1:1.9.1-3.fc34
2
libgcc
11.0.0-0.14.fc34
11.0.0-0.15.fc34
2
gcc
11.0.0-0.14.fc34
11.0.0-0.15.fc34
2
libstdc++-devel
11.0.0-0.14.fc34
11.0.0-0.15.fc34
2
libquadmath
11.0.0-0.14.fc34
11.0.0-0.15.fc34
3
mesa-libEGL-devel
20.3.3-3.fc34
20.3.3-4.fc34
3
mesa-libOSMesa-devel
20.3.3-3.fc34
20.3.3-4.fc34
3
cpp
11.0.0-0.14.fc34
11.0.0-0.15.fc34
3
libgomp
11.0.0-0.14.fc34
11.0.0-0.15.fc34
3
gcc-gfortran
11.0.0-0.14.fc34
11.0.0-0.15.fc34
4
mesa-libgbm
20.3.3-3.fc34
20.3.3-4.fc34
4
mesa-libEGL
20.3.3-3.fc34
20.3.3-4.fc34
4
mesa-libOSMesa
20.3.3-3.fc34
20.3.3-4.fc34
4
mesa-vulkan-drivers
20.3.3-3.fc34
20.3.3-4.fc34
B
libgfortran
11.0.0-0.14.fc34
11.0.0-0.15.fc34
B
eigen3-devel
3.3.9-1.fc34
3.3.9-2.fc34
1
texlive-dvips
9:20200327-23.fc34
9:20200327-25.fc34
1
texlive-latex
9:20200327-23.fc34
9:20200327-25.fc34
1
texlive-lib
9:20200327-23.fc34
9:20200327-25.fc34
2
texlive-bibtex
9:20200327-23.fc34
9:20200327-25.fc34
2
texlive-lwarp
9:20200327-23.fc34
9:20200327-25.fc34
2
texlive-luatex
9:20200327-23.fc34
9:20200327-25.fc34
2
texlive-pdftex
9:20200327-23.fc34
9:20200327-25.fc34
2
gdal-devel
3.2.1-2.fc34
3.2.1-3.fc34
2
texlive-attachfile2
9:20200327-23.fc34
9:20200327-25.fc34
2
texlive-epstopdf
9:20200327-23.fc34
9:20200327-25.fc34
2
texlive-makeindex
9:20200327-23.fc34
9:20200327-25.fc34
2
texlive-base
9:20200327-23.fc34
9:20200327-25.fc34
2
texlive-kpathsea
9:20200327-23.fc34
9:20200327-25.fc34
2
openldap-devel
2.4.56-4.fc34
2.4.57-1.fc34
2
texlive-thumbpdf
9:20200327-23.fc34
9:20200327-25.fc34
2
texlive-texlive-scripts
9:20200327-23.fc34
9:20200327-25.fc34
3
texlive-luaotfload
9:20200327-23.fc34
9:20200327-25.fc34
3
gdal-libs
3.2.1-2.fc34
3.2.1-3.fc34
3
openldap
2.4.56-4.fc34
2.4.57-1.fc34
3
texlive-oberdiek
9:20200327-23.fc34
9:20200327-25.fc34
3
poppler
0.90.0-8.fc34
21.01.0-1.fc34
3
texlive-mptopdf
9:20200327-23.fc34
9:20200327-25.fc34
3
rpm
4.16.1.2-1.fc34
4.16.1.2-3.fc34
4
texlive-dvipdfmx
9:20200327-23.fc34
9:20200327-25.fc34
4
texlive-glyphlist
9:20200327-23.fc34
9:20200327-25.fc34
4
texlive-mfware
9:20200327-23.fc34
9:20200327-25.fc34
4
texlive-metafont
9:20200327-23.fc34
9:20200327-25.fc34
4
texlive-tex
9:20200327-23.fc34
9:20200327-25.fc34
4
texlive-xdvi
9:20200327-23.fc34
9:20200327-25.fc34
4
texlive-texlive.infra
9:20200327-23.fc34
9:20200327-25.fc34
4
texlive-texlive-en
9:20200327-23.fc34
9:20200327-25.fc34
4
texlive-luahbtex
9:20200327-23.fc34
9:20200327-25.fc34
4
libibverbs
33.0-1.fc34
32.0-2.fc34
B
openldap-compat
2.4.56-4.fc34
2.4.57-1.fc34
B
gsettings-desktop-schemas
3.38.0-2.fc34
40~alpha-1.fc34
B
texlive-xetex
9:20200327-23.fc34
9:20200327-25.fc34
B
perl-Business-ISBN
3.005-5.fc34
3.006-1.fc34
B
rpm-build-libs
4.16.1.2-1.fc34
4.16.1.2-3.fc34
B
rpm-build
4.16.1.2-1.fc34
4.16.1.2-3.fc34
B
rpm-libs
4.16.1.2-1.fc34
4.16.1.2-3.fc34
B
redhat-rpm-config
178-1.fc34
180-1.fc34
B
doxygen-latex
1:1.9.1-1.fc34
1:1.9.1-2.fc34
1
glibmm24-devel
2.64.5-2.fc34
2.64.5-3.fc34
1
asciidoc
9.0.4-3.fc34
9.0.4-4.fc34
1
doxygen
1:1.9.1-1.fc34
1:1.9.1-2.fc34
2
glibmm24
2.64.5-2.fc34
2.64.5-3.fc34
2
crypto-policies
20200918-1.git85dccc5....
20210118-1.gitb21c811....
3
binutils
2.35.1-21.fc34
2.35.1-23.fc34
3
binutils-gold
2.35.1-21.fc34
2.35.1-23.fc34
4
libibverbs
33.0-1.fc34
B
dwz
0.13-4.fc33
0.13-5.fc34
B
crypto-policies-scripts
20200918-1.git85dccc5....
20210118-1.gitb21c811....
B
libibverbs-core
32.0-1.fc34
annobin
9.57-1.fc34
9.58-1.fc34
B
libvisual
1:0.4.0-30.fc34
1:0.4.0-31.fc34
B
kernel-headers
5.11.0-0.rc2.git0.1....
5.11.0-0.rc4.git0.1....
1
gcc-c++
11.0.0-0.13.fc34
11.0.0-0.14.fc34
1
libstdc++-devel
11.0.0-0.13.fc34
11.0.0-0.14.fc34
2
libstdc++
11.0.0-0.13.fc34
11.0.0-0.14.fc34
2
gcc
11.0.0-0.13.fc34
11.0.0-0.14.fc34
2
libgcc
11.0.0-0.13.fc34
11.0.0-0.14.fc34
2
libquadmath-devel
11.0.0-0.13.fc34
11.0.0-0.14.fc34
2
libcap
2.44-1.fc34
2.46-1.fc34
3
libquadmath
11.0.0-0.13.fc34
11.0.0-0.14.fc34
3
libgomp
11.0.0-0.13.fc34
11.0.0-0.14.fc34
3
cpp
11.0.0-0.13.fc34
11.0.0-0.14.fc34
3
openexr-libs
2.5.4-1.fc34
2.5.4-2.fc34
3
gcc-gfortran
11.0.0-0.13.fc34
11.0.0-0.14.fc34
4
libverto-devel
0.3.0-11.fc34
0.3.1-1.fc34
B
libsigsegv
2.11-11.fc33
2.13-1.fc34
B
libgfortran
11.0.0-0.13.fc34
11.0.0-0.14.fc34
B
libverto
0.3.0-11.fc34
0.3.1-1.fc34
B
libnetfilter_conntrack
1.0.7-5.fc33
1.0.8-1.fc34
B
protobuf-compiler
3.13.0-1.fc34
3.14.0-1.fc34
1
protobuf-devel
3.13.0-1.fc34
3.14.0-1.fc34
1
gazebo-media
10.1.0-12.fc34
10.1.0-13.fc34
1
gazebo-ode-devel
10.1.0-12.fc34
10.1.0-13.fc34
1
gazebo-devel
10.1.0-12.fc34
10.1.0-13.fc34
1
gazebo-ode
10.1.0-12.fc34
10.1.0-13.fc34
2
ignition-transport-devel
4.0.0-10.fc34
4.0.0-11.fc34
2
gazebo
10.1.0-12.fc34
10.1.0-13.fc34
2
gazebo-libs
10.1.0-12.fc34
10.1.0-13.fc34
2
gazebo-common
10.1.0-12.fc34
10.1.0-13.fc34
2
protobuf
3.13.0-1.fc34
3.14.0-1.fc34
2
ignition-msgs-devel
1.0.0-9.fc34
1.0.0-10.fc34
2
ignition-msgs
1.0.0-9.fc34
1.0.0-10.fc34
3
ignition-transport
4.0.0-10.fc34
4.0.0-11.fc34
3
iptables-libs
1.8.6-5.fc34
1.8.7-1.fc34
4
ruby
3.0.0-143.fc34
3.0.0-144.fc34
4
ruby-libs
3.0.0-143.fc34
3.0.0-144.fc34
B
2021-01-17 07:55:30
Package dependencies resolved successfuly
No dependency changes
2021-01-16 14:59:03
Package resolution failed
  • Problem: package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_client.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_common.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_gui.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_msgs.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_physics.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_rendering.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_sensors.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_transport.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_util.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_gimpact.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_opcode.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires libgazebo_opende_ou.so.10()(64bit), but none of the providers can be installed
    - package gazebo-devel-10.1.0-12.fc34.x86_64 requires gazebo-libs(x86-64) = 10.1.0-12.fc34, but none of the providers can be installed
    - conflicting requests
    - nothing provides libprotobuf.so.24()(64bit) needed by gazebo-libs-10.1.0-12.fc34.x86_64
  • Problem: package gazebo-ode-devel-10.1.0-12.fc34.x86_64 requires libgazebo_ode.so.10()(64bit), but none of the providers can be installed
    - package gazebo-ode-devel-10.1.0-12.fc34.x86_64 requires gazebo-ode(x86-64) = 10.1.0-12.fc34, but none of the providers can be installed
    - package gazebo-ode-10.1.0-12.fc34.x86_64 requires libgazebo_opcode.so.10()(64bit), but none of the providers can be installed
    - package gazebo-ode-10.1.0-12.fc34.x86_64 requires libgazebo_opende_ou.so.10()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libprotobuf.so.24()(64bit) needed by gazebo-libs-10.1.0-12.fc34.x86_64
  • Problem: package gazebo-media-10.1.0-12.fc34.noarch requires gazebo = 10.1.0-12.fc34, but none of the providers can be installed
    - conflicting requests
    - nothing provides libprotobuf.so.24()(64bit) needed by gazebo-10.1.0-12.fc34.x86_64
Previous history